server:
  port: 8080
  servlet:
    session:
      timeout: -1

spring:
  datasource:
    hikari:
      driver-class-name: org.mariadb.jdbc.Driver
      jdbc-url: jdbc:mariadb://183.98.184.84:3306/madeu
      username: madeu
      password: apdlemdb12#$
  
  thymeleaf:
    cache: true

file:
  upload-path: /nvme0n1/upload

url:
  cdn: http://dcrm.vara.co.kr/cdn/
  homepage: http://nrm.madeu.co.kr

inbody:
  api:
    lbwebid: madeudev
    secret: 3txs0aomoTa4UatH5SypKzfLjkBVT0Ahydbh19MhJ0A=
    datetimeurl: https://apikr.lookinbody.com/InBody/GetDatetimes
    fullinbodyurl: https://apikr.lookinbody.com/InBody/GetFullInBodyData

popbill:
  link-id: NTSOFT
  secret-key: Wha5GNilXotCWzsZFj4c1VAvFv3pSlnNog5zpZlxsZc=
  is-test: false
  is-ip-restrict-on-off: false
  use-static-ip: false
  use-local-time-yn: true
  corp-num: "4901201321"
  user-id: chanseul
  sender-nm: madeu
  sender-phone-num: "025474711"

fcm:
  google-credential-file-url-type: "D:/bradley/madeucrm/madeu-a97f1-firebase-adminsdk-iwkxq-69a8707fd7.json"
  project-id-type: "madeu-a97f1"
